@charset "UTF-8";
/*!
 * 個別サービス下層汎用
*/

/* =========================================================
 * ページ全体の定義
 * @ PAGE
 * ====================================================== */
body {
	background-image:url(/content/nttcom/hq/jp/personal/upper_asset/cmn/img/backgrounds/bg-l-services-detail-lvl2.jpg);
}
p {
	line-height: 1.2;
}

.readTxt p{
	text-align:center;
	font-size:20px;
	margin-bottom:70px;
}
.area1{
	margin-top:40px;
	margin-bottom:15px;
}
.area1 .image_component{
	margin-bottom:0;
}
.area2 p{
	margin:0 auto 30px;
}
.area3 h1{
	margin:0 auto 30px;
	font-size:36px;
}
.level2Block{
	width:840px;
	margin:0 auto;
}
.level2Block h2{
	text-align:left;
	font-size:25px;
	margin-bottom:40px;
	margin-top:70px;
	border-left:5px solid #02428a;
	border-bottom:1px solid #02428a;
	padding:0 15px 15px 15px;
}
.level2BlockInner{
	width:800px;
	margin:0 auto;
}
.level2Block h3{
	font-size:18px;
	margin-bottom:40px;
	border-left:3px solid #02428a;
	padding-left:7px;
}
.level2Block strong{
	color:#7a0202;
	font-weight:bold;
}



.area7 h2{
	border:none;
	text-align:center;
}


.related_information_page {
	width:880px;
	margin:70px auto 90px;
}

/*
------------------------------------------------------------------------------------------------------------------------------------------------
 * ----- メディアクエリ -----
 * タブレット版
 * 768px以下に適応
------------------------------------------------------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:768px) {
/* ----- / @media screen and (max-width:768px) ----- */

.level2Block{
	width:100%;
}
.level2BlockInner{
	width:100%;
}
.related_information_page{
	width:100%;
}

/* ----- / @media screen and (max-width:768px) ----- */
}



/*
------------------------------------------------------------------------------------------------------------------------------------------------
 * ----- メディアクエリ -----
 * スマホ版
 * 480px以下に適応
------------------------------------------------------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:480px) {


.area1 {
	margin-top: 30px;
}
.area2 p{
	margin:0 auto 20px;
}
.area3 h1{
	margin:0 auto 20px;
	font-size:30px;
}
h2{
	font-size:22px;
	margin-bottom:25px;
	margin-top:30px;
}
p{
	font-size:14px;
}
.readTxt p{
	margin-bottom:30px;
	font-size:18px;
}
.level2Block h2{
	margin-top:30px;
	margin-bottom:30px;
	font-size: 20px;
}
.level2Block h3{
	font-size:16px;
}
.related_information_page{
	width:100%;
	margin:20px 0;
}
.related_information_page h3{
	font-size:16px;
	margin:30px 0 15px;
}
.related_information_page .column_component.colnum-2 > .cc-colnum, .column_component.colnum-3 > .cc-colnum, .column_component.colnum-3 > .cc-colnum:nth-of-type(2), .column_component.colnum-4 > .cc-colnum{
	padding:0;
}



/* ----- / @media screen and (max-width:480px) ----- */
}



.accordion_header{
	border:none;
	font-size:20px;
}